body.index {background-color: #000000;
            margin-left: 10%;
            margin-right: 10%;
	    margin-top: 4%;
	    margin-bottom: 3%;
            font-family: "Lucida Grande";
            color: #bbbbbb}

hr {height: 2; background-color: #999999}

table.index{margin-top: 5px;
	    margin-bottom: 5px;
}

table.week {width: 90%;
 border: outset 0pt;
	border-spacing: 3pt }

td {height: 50px;
    width: 50px}

td.border2 {height: 1px}

td.c9 {background-color: #4444cc}
td.c2 {background-color: #11ee55}
td.c22 {background-color: #11dd44}
td.c3 {background-color: #ee8811}
td.c32 {background-color: #dd7711}
td.c4 {background-color: #4444cc}
td.c42{background-color: #5555dd}
td.c5 {background-color: #da0000}
td.c6 {background-color: #99ee55}
td.c7 {background-color: #eeee00}
td.c81 {background-color: #ec0000}
td.c82 {background-color: #e00000}
td.c83 {background-color: #da0000}
td.c84 {background-color: #d00000}
td.c1 {background-color: #9911dd}

td.empty {border: 0pt}

td.number {width: 40px;
	   text-align: right;
	   vertical-align: top;
	   font-weight: bold}

td.day {background-color: #cceedd;
       width: 150px;
       text-align: center;
       vertical-align: top}

td.normal {background-color: #dddddd;
	   text-align: left}

td.flex {background-color: #dddddd;
	 text-align: left}

td.tech {background-color: #ccddff;
	text-align: left}

td.pres{background-color: #f5f5aa;
	text-align: left}

td.act{background-color: #ffdddd;
       text-align: left}

td.type{width: 20px;
        font-weight: bold}

td.title {font-family: sans-serif;
          color: #333333;
          border-style: groove;
          border-width: 2px;
          background-color: #cceedd;
          text-align: center;
	  padding: .25in}

a:link {color: #333333}
a:visited {color: #333333}
a:hover {color: #dfdfdf}
a:active {color: #dfdfdf}

a{text-decoration:none}

a.opp:link {color: #dfdfdf}
a.opp:visited {color: #dfdfdf}
a.opp:hover {color: #333333}
a.opp:active {color: #333333}

a.opp2:link {color: #eeeebb}
a.opp2:visited {color: #eeeebb}
a.opp2:hover {color: #333333}
a.opp2:active {color: #333333}

a.opp3:link {color: #ffff99}
a.opp3:visited {color: #ffff99}
a.opp3:hover {color: #999999}
a.opp3:active {color: #999999}